<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
  xmlns:android="http://schemas.android.com/apk/res/android"
  android:orientation="vertical"
  android:layout_width="fill_parent"
  android:layout_height="fill_parent"
  android:id="@+id/ChFrelLayout">
  
  <LinearLayout android:layout_width="fill_parent" android:layout_height="fill_parent" android:orientation="vertical" android:id="@+id/ChFlinLayout">
  	
  <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content">
	  	<ImageButton android:layout_width="wrap_content" android:layout_height="wrap_content" android:id="@+id/addFriendButton" 
	  		android:src="@xml/addbuttonstates" android:background="@drawable/transparent"/>	
	  	<LinearLayout android:layout_width="fill_parent" android:id="@+id/linearLayout1" android:layout_height="wrap_content"
	  	 	android:orientation="vertical" android:layout_centerVertical="true" android:layout_toRightOf="@+id/addFriendButton">
	  	 <TextView android:text="Add Number" android:textSize="22dip" android:layout_width="wrap_content" 
	  	 	android:layout_height="wrap_content" android:layout_centerVertical="true" android:id="@+id/textView1"></TextView>
	  	 	</LinearLayout>
  	</RelativeLayout>
  	<View android:layout_width="fill_parent" android:layout_height="2dip" android:background="@android:color/darker_gray"/>
  	<ScrollView android:layout_width="fill_parent" android:layout_height="fill_parent">
  	<LinearLayout android:layout_width="fill_parent" android:layout_height="fill_parent" android:orientation="vertical" android:id="@+id/linLayoutParent">
  	
  		</LinearLayout>
    </ScrollView>
  </LinearLayout>
</RelativeLayout>
